Subject: Re: linux-next: build failure after merge of the target-updates tree

From: Alexander Shishkin <[email-masked]>
Date: Wed, 07 Oct 2015 15:27:17 +0300

Stephen Rothwell <[email-masked]> writes:

> Caused by commit
>
>   7bd1d4093c2f ("stm class: Introduce an abstraction for System Trace Module devices")
>
> from the char-misc tree interacting with commit
>
>   f71933438300 ("configfs: remove old API")
>
> I have reverted the target-updated commit for today.  If there is a
> better resolution (and I assume that there is), please let me know.

I'm going to follow up to this email with a fix that updates stm class
code to the new api, I'm not sure whos branch it should go to, because
it only works with Christoph's configfs patches in the -next.

Regards,
--
Alex